
QGIS Application - Bug report #9273

Move fullscreen shortcut

2013-12-30 12:20 PM - Noone Noone

Status: Closed

Priority: Normal

Assignee: Alvaro Huarte

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17886

Description

I detected some very unexpected shortcuts that might can be fixed. Currently:

    -  CTRL+F -> fullscreen

But expected would be:

    -  CTRL+F -> find (or F3 or both)

    -  F11 -> fullscreen

History

#1 - 2013-12-30 03:23 PM - Alvaro Huarte

- Assignee set to Alvaro Huarte

#2 - 2013-12-30 03:47 PM - Alvaro Huarte

- Pull Request or Patch supplied changed from No to Yes

- Resolution set to fixed/implemented

This pull request fix this shortcuts:

https://github.com/qgis/QGIS/pull/1047

#3 - 2013-12-30 04:04 PM - Alvaro Huarte

- Status changed from Open to Resolved

- % Done changed from 0 to 100

pull request #1047 (https://github.com/qgis/QGIS/pull/1047) merged :-)

#4 - 2013-12-31 12:28 AM - Noone Noone

Muchas gracias Alvaro! :)

#5 - 2014-01-02 12:08 AM - Alvaro Huarte

:-)

#6 - 2014-01-02 04:42 PM - Nathan Woodrow

- Status changed from Resolved to Closed
